Oye Cakes - Web App - Bug #5657

Home page --> My profile --> shipping address --> if users click on the shipping address then the

page is getting crashes.
01/24/2023 07:26 PM - Mohd Irfan

Status: Closed Start date: 01/24/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

if users click on the shipping address then the page is getting crashes.

See attached screenshot:

clipboard-202301241928-disyfjijpng

History

#1 - 01/25/2023 12:08 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 01/25/2023 06:20 PM - Mohd Irfan
- File clipboard-202301251819-mdoms.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:

clipboard-202301251819-mdoms.png

Files

clipboard-202301241923-dbgfk.png 97.7 KB 01/24/2023 Mohd Irfan

clipboard-202301241925-msujj.png 105 KB 01/24/2023 Mohd Irfan

clipboard-202301251819-mdoms.png 55.4 KB 01/25/2023 Mohd Irfan
04/03/2025 1/1



http://www.tcpdf.org

